Madshrimps Forum Madness

Madshrimps Forum Madness (http://www.madshrimps.be/vbulletin/index.php)
-   WebNews (http://www.madshrimps.be/vbulletin/forumdisplay.php?f=22)
-   -   Adobe: Android 4.1 Jelly Bean Won't Be Compatible with Flash Player (http://www.madshrimps.be/vbulletin/showthread.php?t=91066)

Stefan Mileschin 2nd July 2012 10:06

Adobe: Android 4.1 Jelly Bean Won't Be Compatible with Flash Player
 
Starting August 15, 2012, the Google Play Store will only allow devices with Flash Player already installed to receive Flash updates.

http://www.dailytech.com/Adobe+Andro...ticle25072.htm


All times are GMT +1. The time now is 10:51.

Powered by vBulletin® - Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO